rPSA-2007-0243-1 flac

From: rPath Update Announcements <announce-noreply@rpath.com>
To: security-announce@lists.rpath.com,update-announce@lists.rpath.com
Cc: full-disclosure@lists.grok.org.uk,vulnwatch@vulnwatch.org,bugtraq@securityfocus.com,lwn@lwn.net
Subject: rPSA-2007-0243-1 flac
Date:


rPath Security Advisory: 2007-0243-1
Published: 2007-11-21
Products:
    rPath Linux 1

Rating: Minor
Exposure Level Classification:
    Indirect User Deterministic Unauthorized Access
Updated Versions:
    flac=conary.rpath.com@rpl:1/1.1.2-5.2-1

rPath Issue Tracking System:
    https://issues.rpath.com/browse/RPL-1873

References:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-4619

Description:
    Previous versions of the flac package contain multiple integer overflow
    vulnerabilities that may result in heap-based buffer overflows, allowing
    an attacker to execute arbitrary code by providing malformed FLAC data
    to applications linked against libFLAC.

http://wiki.rpath.com/Advisories:rPSA-2007-0243

Copyright 2007 rPath, Inc.
This file is distributed under the terms of the MIT License.
A copy is available at http://www.rpath.com/permanent/mit-license.html





Copyright © 1995-2020 LinuxRocket.net. All rights reserved.